#
# Initializes Prezto overrides
#

# Source local Prezto configuration
ZPRESTORC_LOCAL="$(dirname "$(readlink -f "${0}")")/../preztorc"
if [[ -s "${ZPRESTORC_LOCAL}" ]]; then
    source "${ZPRESTORC_LOCAL}"
fi
unset ZPRESTORC_LOCAL

# Load Prezto modules overrides
zstyle -a ':prezto:load' pmodule 'pmodules'
pmodload "$pmodules[@]"
unset pmodules
